<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Tinta extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model(array('m_profile_content', 'm_newsroom', 'm_cart'));
        $this->load->model("M_products", "m_products");
        $this->load->model('model_app');
        date_default_timezone_set('Asia/Jakarta');
    }

    public function index() {
        $data['title'] = 'Tinta Printer Amazink | amazinkprint.com';
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tinta', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

    function tinta_art_paper() {
        $data['judul'] = "Tinta Printer Art Paper Amazink";
        $data['home'] = "";
        $data['title'] = 'Tinta Art Paper Amazink';
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tinta_art_paper', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

    function tinta_sublime() {
        $data['judul'] = "Tinta Printer Sublime Amazink";
        $data['home'] = "";
        $data['title'] = 'Tinta Sublime Amazink';
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tinta_sublime', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

    function tinta_pigment() {
        $data['judul'] = "Products Tinta Pigment Amazink";
        $data['home'] = "";
        $data['title'] = 'Tinta Pigment';
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tinta_pigment', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

    function tinta_dye() {
        $data['judul'] = "Tinta Printer Dye Amazink";
        $data['home'] = "";
        $data['title'] = 'Tinta Dye';
        $this->load->view('frontamazink/header.php', $data);
        $this->load->view('frontamazink/v_menu.php', $data);
        $this->load->view('frontamazink/v_tinta_dye', $data);
        $this->load->view('frontamazink/footer.php', $data);
    }

}

/* End of file tinta.php */
/* Location: ./application/controllers/tinta.php */